{
  "format_version": "1.10.0",
  "minecraft:attachable": {
    "description": {
      "identifier": "hb_we:obsidian_t0_mace",
      "materials": {
        "default": "entity_alphatest",
        "enchanted": "entity_alphatest_glint"
      },
      "textures": {
        "default": "textures/horizonblocks/we/weapons/mace/t0/mace_t0_obsidian",
        "enchanted": "textures/misc/enchanted_item_glint"
      },
      "geometry": {
        "default": "geometry.hb_we.mace_t0"
      },
      "animations": {
        "hold_fp": "animation.hb_we.weapon.fp_mace",
        "scale": "animation.hb_we.weapon.scale_07"
      },
      "scripts": {
        "animate": [
          {
            "scale": "!c.is_first_person"
          },
          {
            "hold_fp": "c.is_first_person"
          }
        ]
      },
      "render_controllers": [
        "controller.render.item_default"
      ]
    }
  }
}